.user-name{
    width: 200px;
    height: 40px;
    background-color: #3498db;
    margin: 10px;
    border: none;
    color: #fff;
    text-align: center;
    line-height: 40px;
}
.submit{
    width: 200px;
    height: 40px;
    background-color: #3498db;
    margin: 10px;
    border: none;
    color: #fff;
    text-align: center;
    line-height: 40px;
}
.input {
    width: 200px;
    height: 40px;
    margin: 10px;
    text-align: center;
    line-height: 40px;
    border: 1px solid #3498db;
}
.submit-button{
    width: 200px;
    height: 40px;
    margin: 10px;
    border: none;
    color: #fff;
    text-align: center;
    line-height: 40px;
    background-color: rgb(115,173,73);
    border-radius: 10px;
}
/* styles.css */
.label-container div {
    margin-bottom: 10px; /* Adjust the margin as needed */
}
.input-container{
    margin-left: 450px;
    display: flex; /* Sử dụng flexbox để xác định chiều dòng */
    align-items: center; /* Canh giữa các phần tử theo chiều dọc */
}
.submit-container{
    margin-left: 550px;
    
}
.container{
    border: 1px solid #3498db;
    width: auto;
}

#phpContent{
    margin-left: 500px;
}

.option {
    margin-left: 450px;
    display: flex; /* Sử dụng flexbox để xác định chiều dòng */
    align-items: center; /* Canh giữa các phần tử theo chiều dọc */
    gap: 10px; /* Khoảng cách giữa các phần tử con */
}

/* Tùy chỉnh các label và input */
label {
    margin-right: 5px; /* Khoảng cách giữa label và input */
}
.option_input{
    width: 200px;
    height: 40px;
    margin: 10px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    border: 1px solid #3498db;
}
    .custom-checkbox {
        display: inline-block;
        position: relative;
        padding-left: 30px; /* Khoảng cách từ hình tròn đến văn bản */
        margin-right: 20px; /* Khoảng cách giữa các checkbox */
        cursor: pointer;
    }

    .custom-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

    .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 20px; /* Độ cao của hình tròn */
        width: 20px; /* Độ rộng của hình tròn */
        background-color: #007bff; /* Màu nền của hình tròn */
        border-radius: 50%; /* Để tạo hình tròn */
    }

    .custom-checkbox input:checked ~ .checkmark:after {
        content: '';
        position: absolute;
        display: block;
        background-color: white; /* Màu của dấu check bên trong */
        border-radius: 50%; /* Để tạo dấu check là hình tròn */
        height: 8px; /* Chiều cao của dấu check */
        width: 8px; /* Chiều rộng của dấu check */
        top: 50%; /* Căn giữa theo chiều dọc */
        left: 50%; /* Căn giữa theo chiều ngang */
        transform: translate(-50%, -50%); /* Dịch chuyển để căn giữa */
    }
